Package de.willuhn.jameica.hbci.util

# Class DateParser.DatePattern

java.lang.Object
de.willuhn.jameica.hbci.util.DateParser.DatePattern

Enclosing class:
  `DateParser`

public static class DateParser.DatePattern extends Object
Hilfsklasse, welche das Datumsformat mit optionalen Parametern haelt.

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`DateParser.DatePattern.Flag`
Die Flags.

## Method Summary

Modifier and Type
Method
Description
`String`
`getPattern()`
Liefert das Datumsformat.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getPattern

public String getPattern()
Liefert das Datumsformat.

Returns:
  das Datumsformat.